Subject: bug#23425: master branch: `message' wrongly corrupts ' to curly quote.

From: Josh <[email-masked]>
Date: Wed, 4 May 2016 10:37:33 -0700

On Wed, May 4, 2016 at 10:03 AM, Eli Zaretskii wrote:
>> > > That theory _is_ wrong, certainly amongst Emacs developers.  Even in this
>> > > bug thread, two other people have expressed negative sentiments about
>> > > this matter.
>>
>> > So we have 3 people against that.  Is it really enough?
>>
>> That's three people in this thread.  Over the months, more people have
>> expressed unhappinness about curly quotes, in the various ways they have
>> been imposed on us.  Yes, I think that is enough.
>
> I don't.  Please let's wait until 25.1 is released, the only way to
> change this decision is if we see a lot of complaints about this.

And how do you expect to receive that feedback?  Through bug reports?
Can I file mine now instead of waiting for the release of 25.1?